Bug 994984 - access policies for systems
access policies for systems
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: general (Show other bugs)
0.14
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.15.3
: ---
Assigned To: beaker-dev-list
tools-bugs
: FutureFeature
Depends On:
Blocks: 1004126 1057463
  Show dependency treegraph
 
Reported: 2013-08-08 06:40 EDT by Dan Callaghan
Modified: 2018-02-05 19:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1057463 (view as bug list)
Environment:
Last Closed: 2014-01-22 02:44:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2013-08-08 06:40:12 EDT
Implement the access policies feature, as described in:

http://beaker-project.org/dev/proposals/access-policies-for-systems.html
Comment 2 Dan Callaghan 2014-01-22 02:44:11 EST
This was implemented and released in Beaker 0.15.0.

http://beaker-project.org/docs/whats-new/release-0.15.html#system-access-policies

Note You need to log in before you can comment on or make changes to this bug.